Subject: Ticket Assigned - Refund 29004105930420211016/ 3701071
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 23 Mar 2022 05:07:04 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund 29004105930420211016/  3701071 NoOR                    Good evening I asked for sofa set refund           03:50 PM, 19th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           03:50 PM, 19th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            03:50 PM, 19th Mar                     NoOR                    They come and check the sofa set and took photos           03:50 PM, 19th Mar                     NoOR                    And accept the refund           03:50 PM, 19th Mar                   Waseem                   Could you please share your order number?           03:51 PM, 19th Mar                     NoOR                    They don’t tell us the time they come           03:51 PM, 19th Mar                     NoOR                    To take it and the amount of money of refund           03:51 PM, 19th Mar                     NoOR                    0553631007           03:51 PM, 19th Mar                     NoOR                    I went two times for the shop           03:51 PM, 19th Mar                     NoOR                    And sent multiple emails           03:52 PM, 19th Mar                     NoOR                    And call the customer service multiple times           03:52 PM, 19th Mar                   Waseem                   Could you please share your invoice ?           03:52 PM, 19th Mar                     NoOR                    I’m waiting you to solve it           03:52 PM, 19th Mar                     NoOR                    I don’t know now were it is but I sent you the mobile number           03:53 PM, 19th Mar                     NoOR                    That has the invoice           03:53 PM, 19th Mar                     NoOR                    With           03:53 PM, 19th Mar                   Waseem                   May I know has our team collected the items from you place?           04:01 PM, 19th Mar                     NoOR                    No not yet that’s what I sent you for           04:01 PM, 19th Mar                     NoOR                    And they don’t tell me the amount of money           04:02 PM, 19th Mar                     NoOR                    They will refund in our credit note           04:02 PM, 19th Mar                     NoOR                    So I can buy a new set           04:02 PM, 19th Mar                     NoOR                    I want to know how much the money           04:02 PM, 19th Mar                   Waseem                   I would like to inform you that I will escalate this issue and get back to you with an update via email.  Kindly note the reference number 3701071           04:05 PM, 19th Mar                   Waseem                   Is there anything else I can assist you with today?           04:06 PM, 19th Mar                     NoOR                    Thank you I really hope that you can solve this and plz sent me an email with all the details especially the money           04:08 PM, 19th Mar                     NoOR                    My email           04:08 PM, 19th Mar                     NoOR                    [email-masked]           04:08 PM, 19th Mar                   Waseem                   Sure , I will update you via email.           04:10 PM, 19th Mar                   Waseem                   Please feel free to come back and chat with us if you have any queries in the future. Have a wonderful day!           04:10 PM, 19th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4047836